Subject: Re: [bug#75554] [PATCH] gnu: Add cl-trivial-battery
From: Guillaume Le Vaillant <[email-masked]>
To: Junker <[email-masked]>
Cc: [email-masked]
Date: Wed, 22 Jan 2025 13:34:23 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Patch applied as 98a494f0000c334069bae692d92ca0b8a4372e28 with some
minor modifications:

 - Used the "cl-trivial-battery" name explicitly in 'git-file-name' (we
   usually do that for Common Lisp packages, otherwise the sources would
   be named "sbcl-trivial-battery" although they are not specific to
   sbcl, as they are also used for the cl-trivial-battery and
   ecl-trivial-battery packages).

 - Simplified the synopsis so that it is not a full sentence.

 - Kept the line length of the description field below 80 characters.

 - Added the missing line in the commit message.

Thanks.